Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1121710

Summary: FTBFS on EPEL
Product: [Fedora] Fedora EPEL Reporter: Matěj Cepl <mcepl>
Component: python-parse_typeAssignee: Matěj Cepl <mcepl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: extras-qa, mcepl, mcepl
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-parse_type-0.3.4-2.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1121709 Environment:
Last Closed: 2014-09-24 03:50:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1121709    
Bug Blocks:    

Description Matěj Cepl 2014-07-21 16:38:29 UTC
+++ This bug was initially created as a clone of Bug #1121709 +++

Description of problem:
DEBUG util.py:281:  Getting requirements for python-parse_type-0.3.4-1.el7.src
DEBUG util.py:281:   --> python-devel-2.7.5-16.el7.x86_64
DEBUG util.py:281:   --> python-setuptools-0.9.8-3.el7.noarch
DEBUG util.py:281:   --> python-six-1.3.0-4.el7.noarch
DEBUG util.py:281:   --> python-parse-1.6.4-1.el7.noarch
DEBUG util.py:281:   --> python-sphinx-1.1.3-8.el7.noarch
DEBUG util.py:281:  Error: No Package found for python-enum34

Comment 1 Fedora Update System 2014-07-21 22:02:49 UTC
python-parse_type-0.3.4-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-parse_type-0.3.4-2.el6

Comment 2 Fedora Update System 2014-07-22 18:08:27 UTC
Package python-parse_type-0.3.4-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-parse_type-0.3.4-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1972/python-parse_type-0.3.4-2.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-24 03:50:34 UTC
python-parse_type-0.3.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.